pb_sv_task 20 600 pb_sv_cvarsrch "aim"
pb_sv_task 40 600 pb_sv_cvarsrch "wall"
pb_sv_task 60 600 pb_sv_cvarsrch "key"
pb_sv_task 80 600 pb_sv_cvarsrch "pbss"
pb_sv_task 100 600 pb_sv_cvarsrch "stealth"
pb_sv_task 120 600 pb_sv_cvarsrch "esp"
pb_sv_task 140 600 pb_sv_cvarsrch "fov"
pb_sv_task 160 600 pb_sv_cvarsrch "vstr"
pb_sv_task 180 600 pb_sv_cvarsrch "lock"
pb_sv_task 200 600 pb_sv_cvarsrch "wh"
pb_sv_task 220 600 pb_sv_cvarsrch "vec"
pb_sv_task 240 600 pb_sv_cvarsrch "inv"
pb_sv_task 260 600 pb_sv_cvarsrch "in1list"
pb_sv_task 280 600 pb_sv_cvarsrch "2ci"
pb_sv_task 10 600 pb_sv_bindsrch "aim"
pb_sv_task 30 600 pb_sv_bindsrch "wall"
pb_sv_task 50 600 pb_sv_bindsrch "in1list"
pb_sv_task 70 600 pb_sv_bindsrch "key"
pb_sv_task 90 600 pb_sv_bindsrch "pbss"
pb_sv_task 110 600 pb_sv_bindsrch "stealth"
pb_sv_task 130 600 pb_sv_bindsrch "esp"
pb_sv_task 150 600 pb_sv_bindsrch "bh"
pb_sv_task 170 600 pb_sv_bindsrch "vstr"
pb_sv_task 190 600 pb_sv_bindsrch "lock"
pb_sv_task 210 600 pb_sv_bindsrch "wh"
pb_sv_task 230 600 pb_sv_bindsrch "vec"
pb_sv_task 250 600 pb_sv_bindsrch "list"
pb_sv_task 270 600 pb_sv_bindsrch "inv"
pb_sv_task 290 600 pb_sv_bindsrch "fps"
pb_sv_task 310 600 pb_sv_bindsrch "2ci"